<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S19 Activity</title>
</head>
<script src="./script.js"></script>
<body>

</body>
</html>